Bug 1268800 - [abrt] gnome-shell: g_type_check_instance_is_fundamentally_a(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: g_type_check_instance_is_fundamentally_a(): gnome-shell k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:27cd77df8cdeb3a79a5c8fe14bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 05:49 EDT by Kamil Páral
Modified: 2016-12-20 09:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:51:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.49 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: core_backtrace (3.55 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: dso_list (26.74 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: environ (2.11 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: maps (118.36 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: mountinfo (3.64 KB, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-05 05:49 EDT, Kamil Páral
no flags Details
File: open_fds (4.25 KB, text/plain)
2015-10-05 05:50 EDT, Kamil Páral
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-10-05 05:50 EDT, Kamil Páral
no flags Details
File: var_log_messages (344 bytes, text/plain)
2015-10-05 05:50 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2015-10-05 05:49:41 EDT
Description of problem:
I believe I simply resumed the PC.

Version-Release number of selected component:
gnome-shell-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 1074c0bf8b7cc91ae2143439721111212400000012180000
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/gnome-shell
global_pid:     1550
kernel:         4.2.2-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4026
 #1 g_object_ref at gobject.c:3045
 #2 _meta_idle_monitor_watch_fire at backends/meta-idle-monitor.c:64
 #3 g_list_foreach at glist.c:1005
 #4 meta_idle_monitor_xsync_handle_xevent at backends/x11/meta-idle-monitor-xsync.c:364
 #5 handle_alarm_notify at backends/x11/meta-backend-x11.c:103
 #6 handle_host_xevent at backends/x11/meta-backend-x11.c:296
 #7 x_event_source_dispatch at backends/x11/meta-backend-x11.c:378
 #12 meta_run at core/main.c:437
Comment 1 Kamil Páral 2015-10-05 05:49:45 EDT
Created attachment 1079878 [details]
File: backtrace
Comment 2 Kamil Páral 2015-10-05 05:49:47 EDT
Created attachment 1079879 [details]
File: cgroup
Comment 3 Kamil Páral 2015-10-05 05:49:48 EDT
Created attachment 1079880 [details]
File: core_backtrace
Comment 4 Kamil Páral 2015-10-05 05:49:50 EDT
Created attachment 1079882 [details]
File: dso_list
Comment 5 Kamil Páral 2015-10-05 05:49:52 EDT
Created attachment 1079883 [details]
File: environ
Comment 6 Kamil Páral 2015-10-05 05:49:53 EDT
Created attachment 1079884 [details]
File: exploitable
Comment 7 Kamil Páral 2015-10-05 05:49:54 EDT
Created attachment 1079885 [details]
File: limits
Comment 8 Kamil Páral 2015-10-05 05:49:57 EDT
Created attachment 1079886 [details]
File: maps
Comment 9 Kamil Páral 2015-10-05 05:49:58 EDT
Created attachment 1079887 [details]
File: mountinfo
Comment 10 Kamil Páral 2015-10-05 05:49:59 EDT
Created attachment 1079888 [details]
File: namespaces
Comment 11 Kamil Páral 2015-10-05 05:50:01 EDT
Created attachment 1079889 [details]
File: open_fds
Comment 12 Kamil Páral 2015-10-05 05:50:02 EDT
Created attachment 1079890 [details]
File: proc_pid_status
Comment 13 Kamil Páral 2015-10-05 05:50:03 EDT
Created attachment 1079891 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:41:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:51:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.